<?xml version="1.0" encoding="utf-8"?>
<setting>
  <IsUseReply>False</IsUseReply>
  <ReplyMailAddr>
  </ReplyMailAddr>
  <ReplyName>
  </ReplyName>
  <Threads>300</Threads>
  <LoginType>1</LoginType>
  <IsSavePwd>False</IsSavePwd>
  <UserName>
  </UserName>
  <Password>
  </Password>
  <DnsResetTime>2019-08-06 10:54:05</DnsResetTime>
</setting>